Can someone help me with this error

Basically this is my first time playin pokemon on yuzu and when i try to play it this error keeps popping upyuzu_NzCc3PKqXR
the other picture is my specs so can someone please help!

In order for us to provide better support, we need to see the log generated by Citra. This guide will walk you through how you can obtain the log file: How to Upload the Log File.

Your hardware is too old to run yuzu, as such it doesn’t support the latest OpenGL version which is a minimum requirement. You’re better off playing the game on your Nintendo Switch, since it would run worse on your computer.